<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui">
    <h:head>
        <title>Facelet Title</title>
    </h:head>
    <h:body>
        <p:fieldset legend="Registro Clientes">
        <p:panelGrid columns="2">
            <h:form>
                <p:outputLabel value="Nombres"/>
                <p:inputText value="#{clienteControl.ci.nombres}" placeholder="Ingese su nombre"/>
                <p:outputLabel value="Apellido"/>
                <p:inputText value="#{clienteControl.ci.apellido}" placeholder="Ingese su apellido"/>
                <p:outputLabel value="Email"/>
                <p:inputText value="#{clienteControl.ci.email}" placeholder="Ingese su email"/>
                <p:outputLabel value="Telefono"/>
                <p:inputText value="#{clienteControl.ci.telefono}" placeholder="Ingese su telefono"/>
                <p:commandButton value="Guardar" action="#{clienteControl.insertar()}"/>
            </h:form>
        </p:panelGrid>
        </p:fieldset>
    </h:body>
</html>

